1. Fixter
  2. Monday, 20 April 2020
Hi,
after I've exchanged backgroud image on start slider appears "Recoverable fatal error: Object of class stdClass could not be converted to string
... templates/shaper_fixter/sppagebuilder/addons/slideshow_full/site.php on line 39.

Quite nice, but I can not do anything with this bug.

Zbigniew
Accepted Answer
Please unzip the attached zip file and you will find a site.php file. Then go to ..templates/shaper_fixter/sppagebuilder/addons/slideshow_full and replace your site.php file with it. Hopefully, it will solve your issue.

- Best regards
Attachments (1)
  1. more than a month ago
  2. Fixter
  3. # Permalink
Responses (10)
Hello Zbigniew,
Apology for your issue. This can be caused by
1. Custom JavaScript code used inside Custom module used in Module addon.
2. Installed extra module (not joomla core) used insided Module addon.
3. Old addon from your template override.
The best way to find it, is DELETE all module addons one by one, and check which one cause the problem.

- Best regards
  1. more than a month ago
  2. Fixter
  3. # 1
Thanks,

in fact I use quickstart fro your service and the problem exist.
Any another suggestion?

Zbigniew
  1. more than a month ago
  2. Fixter
  3. # 2
Thanks,

in fact I use quickstart fro your service and the problem exist.
Any another suggestion?

Zbigniew


Hi,
I've found this bug. Problem is after installation the newest version of SP Pagebuilder (!).

Solved.
Zbigniew
  1. more than a month ago
  2. Fixter
  3. # 3
Thanks Ofi.
Works :)

Solved.
Zbigniew
  1. more than a month ago
  2. Fixter
  3. # 4
Thanks Ofi.
Works :)

Solved.
Zbigniew


Hi,
i wat to optimistic. It does not wor.

Zbigniew
  1. more than a month ago
  2. Fixter
  3. # 5
In fact line 39 from sent me site,php is the same like on the server.

Zbigniew
  1. more than a month ago
  2. Fixter
  3. # 6
Hi.
is it somewhere older version of sp page builder to download?

Zbigniew
  1. more than a month ago
  2. Fixter
  3. # 7
You are welcome. It is not possible to find an older version to download.

- Best regards
  1. more than a month ago
  2. Fixter
  3. # 8
It is definitely the newest version causing it. I reverted back to the v3.6.10 and it works.
Fix the issue or provide a download to v3.6.10. You should have it, it is not optional.
You can PM me and I will provide it to you Ofi Khan although I rather think that you do this with intent?
We are all subscribers and should have access to older versions especially for issues like this.
  1. more than a month ago
  2. Fixter
  3. # 9


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.